#ball {
	width:100px;
	height:100px;
	background:black;
	border-radius:0px;
	position:fixed;
	top:150px;
	left:150px;
	text-align:center;
	text-shadow: 6px 6px 6px;
	padding-top:0px;
	font-size:200%;
	color:#fff;
	-webkit-animation:ballMove 10s 5 alternate;
	animation:ballMove 10s 5 alternate;
}
h1 {
	
}
h1:hover {
	text-shadow: 6px 6px 6px;
	transition-property:text-shadow;
	transition-duration:3s;
	-webkit-transition-property:text-shadow;
	-webkit-transition-duration:3s;
	transition-timing-function:ease-in;
	-webkit-transition-timing-function:ease-in;
}
@keyframes ballMove {
	0% {
		background:red;
		top:100px;
		left:100px;
		border-radius:10px;
		transform:rotate(0deg);
	}
	20% {
		background:orange;
		top:100px;
		left:300px;
		border-radius:20px;
		transform:rotate(72deg);
	}
	40% {
		background:yellow;
		top:300px;
		left:300px;
		border-radius:30px;
		transform:rotate(144deg);
	}
	60% {
		background:green;
		top:300px;
		left:100px;
		border-radius:40px;
		transform:rotate(216deg);
	}
	80% {
		background:blue;
		top:100px;
		left:100px;
		border-radius:50px;
		transform:rotate(288deg);
	}
	100% {
		background:purple;
		top:150px;
		left:150px;
		border-radius:0px;
		transform:rotate(360deg);
	}
@-webkit-keyframes ballMove {
	0% {
		background:red;
		top:100px;
		left:100px;
		border-radius:10px;
		transform:rotate(0deg);
	}
	20% {
		background:orange;
		top:100px;
		left:300px;
		border-radius:20px;
		transform:rotate(72deg);
	}
	40% {
		background:yellow;
		top:300px;
		left:300px;
		border-radius:30px;
		transform:rotate(144deg);
	}
	60% {
		background:green;
		top:300px;
		left:100px;
		border-radius:40px;
		transform:rotate(216deg);
	}
	80% {
		background:blue;
		top:100px;
		left:100px;
		border-radius:50px;
		transform:rotate(288deg);
	}
	100% {
		background:purple;
		top:150px;
		left:150px;
		border-radius:0px;
		transform:rotate(360deg);
	}



	
}
	